1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

[Plesk 8.2] How i can Update MySQL ?

Discussion in 'Plesk for Windows - 8.x and Older' started by S3Ri0US, Oct 12, 2007.

  1. S3Ri0US

    S3Ri0US Guest

    0
     
    Hi there... i have buyed a Win 2003 RootServer with Plesk 8.2.. But when im loading my PHP Website i get the Following Error message on the Page Bottom:

    Error in my_thread_global_end(): 2 threads didn't exit


    So. Googel help me and tell that this Error is Fixed in newer Versions of MySQL... BUT.. how can i Update my Plesk MySQL ?

    Thanks for Support.
     
  2. henry@

    henry@ Guest

    0
     
  3. S3Ri0US

    S3Ri0US Guest

    0
     
    i have Downloadet and Extract the DLLs into C:\Program Files\PHP5

    But the Error still show up..
     
  4. henry@

    henry@ Guest

    0
     
    you need to pu this in to the ext directory and restart your IIS add me to your msn messenger if you have one: henrykusa@hotmail.com By the way, if you have plesk installed the PHP5 directory is not in C:\program files\PHP5 !
     
  5. S3Ri0US

    S3Ri0US Guest

    0
     
    Sry. i only have ICQ... now i have Extract the DDls to:

    C:\Program Files\Plesk\Additional\PleskPHP5\ext

    And restarted my Server.. but nothing happend.. Whats the different ?

    php_5.2.0_mysql_5.0.27-win32.zip
    php_5.2.0_mysqli_5.0.27-win32.zip

    Thanks for your help.
     
  6. henry@

    henry@ Guest

    0
     
    php_5.2.0_mysql_5.0.27-win32.zip this should be the file you are looking for. I had the same problem and after replacing this file it was fixed. So maybe you have other issues with your php installation or just something wrong in your php.ini file Sorry I do not use ICQ.
     
  7. S3Ri0US

    S3Ri0US Guest

    0
     
    Ohh i seen.. i dont have MySQl 5.. now im going to install the files fpr MySQL 4.. hope it work.. Restarting..
     
  8. S3Ri0US

    S3Ri0US Guest

    0
     
    Ok Replased the DLLs ( Version 5 ) in PleskPHP5 and in PleskPHP5/ext working fine now ! Thanks
     
Loading...